Send signing links to the client Run in API Explorer
Ask AI
Sends each owner their signing link as a portal message and an email.
POST
/api/v1/addons/pensionlab/letters-of-authority/{letterOfAuthority_uuid}/signing-links/send
curl \
--request POST 'https://api.plannrcrm.com/api/v1/addons/pensionlab/letters-of-authority/6ff8f7f6-1eb3-3525-be4a-3932c805afed/signing-links/send' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"uuid": "17b7137f-863f-44e7-9e32-0711379475bb",
"created_at": "2026-11-16T13:00:53+00:00",
"updated_at": "2026-11-16T13:00:53+00:00",
"client": {
"uuid": "67785f94-e077-4a73-9532-44e241a596b4",
"created_at": "2026-11-16T13:00:53+00:00",
"updated_at": "2026-11-16T13:00:53+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "da4de829-57ae-478a-bf37-1414f7626c4f",
"created_at": "2026-11-16T13:00:59+00:00",
"updated_at": "2026-11-16T13:00:59+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"second_owner": {
"uuid": "09eda53e-140f-43f1-b48b-e33101c44c93",
"created_at": "2026-11-16T13:00:53+00:00",
"updated_at": "2026-11-16T13:00:53+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "da4de829-57ae-478a-bf37-1414f7626c4f",
"created_at": "2026-11-16T13:00:59+00:00",
"updated_at": "2026-11-16T13:00:59+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"plan": {
"uuid": "e0c1f6e4-ca0f-46ac-99e1-6387d676194e",
"created_at": "2026-11-16T13:00:53+00:00",
"updated_at": "2026-11-16T13:00:53+00:00",
"opened_at": "2026-11-16T13:00:53+00:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-11-16T13:00:53+00:00",
"inactive_reason": "claimed",
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"is_wrap_product": false,
"is_wrap_child": false
},
"pensionlab_provider": {
"uuid": "0324bbeb-ad67-4f9a-9491-f5ff0981f322",
"name": "Aviva Life & Pensions UK Ltd",
"policy_number_format": "123456/PP",
"policy_number_is_nino": false,
"is_db_only": false,
"response_estimate_days": 14,
"provider": {
"uuid": "2adc7992-7b0f-485a-9e82-f2883f0bf08f",
"created_at": "2026-11-16T13:00:59+00:00",
"updated_at": "2026-11-16T13:00:59+00:00",
"name": "AJ Bell",
"slug": "aj-bell"
}
},
"requested_by": {
"uuid": "4b46b31d-9939-4af3-9cdf-c6c668b05671",
"created_at": "2026-11-16T13:00:53+00:00",
"updated_at": "2026-11-16T13:00:53+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "da4de829-57ae-478a-bf37-1414f7626c4f",
"created_at": "2026-11-16T13:00:59+00:00",
"updated_at": "2026-11-16T13:00:59+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"policy_number": "123456/PP",
"policy_type": "pension",
"ownership": "single",
"pensionlab_reference": "loa123",
"state": "created",
"signature_status": "Awaiting signature",
"closed_sub_state": "chased out",
"issues": [
"Date of birth"
],
"notes": "Provider confirmed receipt.",
"estimated_completion": "7 days",
"finished_policies_fraction": "2/5",
"client_signed_at": "2026-10-27T09:00:00+00:00",
"second_owner_signed_at": "2026-10-27T09:30:00+00:00",
"signed_at": "2026-10-27T09:30:00+00:00",
"sent_at": "2026-10-27T10:00:00+00:00",
"completed_at": "2026-11-03T10:00:00+00:00",
"closed_at": "2026-11-03T10:00:00+00:00",
"last_synced_at": "2026-10-27T10:05:00+00:00",
"sync_error": "credentials_unavailable",
"raised_at": "2026-10-26T10:00:00+00:00",
"signing_link_sent_at": "2026-10-26T10:05:00+00:00",
"signing_link_sent_by": {
"uuid": "011e6960-1d84-41d7-8bb4-d57cae8ca778",
"created_at": "2026-11-16T13:00:53+00:00",
"updated_at": "2026-11-16T13:00:53+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "da4de829-57ae-478a-bf37-1414f7626c4f",
"created_at": "2026-11-16T13:00:59+00:00",
"updated_at": "2026-11-16T13:00:59+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
}